*{ padding: 0; margin: 0; text-decoration: none;}

body{ font-size: 14px; background: url(../images/cbbg.jpg) center top repeat-x #ffffff !important;}

body a{ color: #333333;}

body a:hover{color:#cc0000;}

body .xian{ color:#cc0000;}

body .xian:hover{ color:#ff8000;}

.clear{ clear: both; height: 0;}

.cen-div{ width: 1160px !important;}

.cen-div-1 .con-right{ width: 928px !important;}



.cbheader{ height: 237px;}

.cbtop{ width: 1200px; margin: 0 auto; height: 187px;}

.cbtop .cblogo{ padding: 49px 0 0 25px; line-height: 80px; float: left;}

.cbtop .cblogo img{ float: left; margin-right: 54px;}

.cbtop .cblogo a{ color: #ffffff; font-size: 45px; font-weight: bold; text-shadow: 1px 1px 1px #CB2706; }

.cbinp{ width: 329px; height: 39px; float: right; margin-right: 40px; background: url(../images/cbinp.png) 0 0 no-repeat; position: relative; top: 73px;}

.cbinp input{  width: 290px; height: 39px; position: absolute; left: 0; top: 0; outline: none; line-height: 39px; text-indent: 1em; color: #999999; font-size: 14px; background: none;}

.cbinp img{ position: absolute; top: 8px; right: 10px; cursor: pointer;}

.cbnav{ height: 50px; background: url(../images/cbnavbg.png);}

.cbnav ul{ width: 1200px; margin: 0 auto; height: 50px; background: url(../images/cbnavbg2.png);}

.cbnav li{ float: left;}

.cbnav li a{ display: block; padding: 0 21px; line-height: 50px; color: #12A1EE; font-size: 18px; }

.cbnav li.hover a{ background: #20A7F0; color: #ffffff;}

.cbnav li a:hover{ background: #20A7F0; color: #ffffff;}

.cbnav li.cbback{ float: right;}

.cbnav li.cbback a{ width: 136px; padding: 0; text-indent: 46px; background: url(../images/cbback.png) 0 5px no-repeat;}

.cbnav li.cbback a:hover{ background: url(../images/cbbacka.png) 0 5px no-repeat; color: #cc0000;}



.cbbox{ width: 1200px; margin: 0 auto; height: 445px;}

.cbbox .cbpic{ height: 395px; position: relative;}

.cbxx{ height: 50px; background: #20A7F0; line-height: 50px; color: #ffffff; font-size: 20px;}

.cbxx span{ font-size: 15px;}

.cbxx .fl img{ float: left; margin: 13px 11px 0 19px;}

.cbxx .fr{ width: 255px;}

.cbxx .fr img{ margin: 13px 13px 0 0; float: left;}



.cbtz{ width: 1200px; margin: 0 auto; padding-top: 77px; padding-bottom: 40px;}

.cbtis{ border-bottom: 2px solid #20A7F0; height: 50px; line-height: 50px;}

.cbtis .cbtza{ width: 180px; display: block; background: url(../images/cbti.png) 0 13px no-repeat; text-indent: 32px; float: left; color: #20A7F0; font-size: 25px;}

.cbtis .cbmore{ color: #20A7F0; font-size: 20px; float: right; display: block; width: 80px; background: url(../images/cbmore.jpg) 60px 18px no-repeat;}

.cbtis a:hover{color:#cc0000;}

.cbtz .fl{ width: 644px;}

.cbtz .fr{ width: 497px;}

.cbtzgg ul{ padding: 30px 27px 0; }

.cbtzgg li{ height: 32px; line-height: 32px; font-size: 15px;}

.cbtzgg li span{ float: left; }

.cbtzgg li a{ color: #525252;}

.cbtzgg li a:hover{color:#cc0000;}

.cbtzgg li span.cbdata{ color: #999999; float: right;}







.cqbfooter{ height: 115px; background: #EEEEEE;}

.cqbfooter p{ line-height: 30px; color: #666666; height: 90px; padding-top: 25px;}

.cqbfooter a{color: #666666;}

.cqbfooter table{ width: 1200px; margin: 0 auto;}

